action: "30"
apiVersion: v1
count: -1492226764
eventTime: "2530-04-08T07:06:28.046544Z"
firstTimestamp: "2958-05-23T21:23:39Z"
involvedObject:
  apiVersion: "22"
  fieldPath: "24"
  kind: "19"
  name: "21"
  namespace: "20"
  resourceVersion: "23"
  uid: īqJ枊a8衍`Ĩɘ.蘯
kind: Event
lastTimestamp: "2907-12-28T01:19:18Z"
message: "26"
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
reason: "25"
related:
  apiVersion: "34"
  fieldPath: "36"
  kind: "31"
  name: "33"
  namespace: "32"
  resourceVersion: "35"
  uid: ʤ脽ěĂ凗蓏Ŋ蛊ĉy緅縕>Ž
reportingComponent: "37"
reportingInstance: "38"
series:
  count: 1266076158
  lastObservedTime: "2951-04-21T20:18:51.456715Z"
source:
  component: "27"
  host: "28"
type: "29"
